---
group:
  name: 'ZeroWdd'
  description: ''
  projects:
  - name: 'MyLibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mylibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'manager-system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xiaomi'
    description: ''
    mirrorRelease: false
    topic: ''
  